#include <iostream>
using namespace std;

int main(int argc, char *argv[])
{
	int a,b;
	std::cin >> a >> b;
	if (a < b) {
		cout << "a < b\n";
	} else if (a > b) {
		cout << "a > b\n";
	} else {
		cout << "a == b\n";
	}
	return 0;	
}
	
